SHADOWSOCKS(1)

NAME
shadowsocks - Fast tunnel proxy that helps you bypass firewalls

SYNOPSIS
ssserver [options]
sslocal [options]

DESCRIPTION
shadowsocks is a tunnel proxy helps you bypass firewall. ssserver is the server part, and sslocal is the local part.

OPTIONS

-h, --help
    Show this help message and exit.

-s SERVER_ADDR
    Server address, default: 0.0.0.0.

-p SERVER_PORT
    Server port, default: 8388.

-k PASSWORD
    Password.

-m METHOD
    Encryption method, default: aes-256-cfb.

-t TIMEOUT
    Timeout in seconds, default: 300.

-c CONFIG
    Path to config file.

--fast-open
    Use TCP_FASTOPEN, requires Linux 3.7+.

--workers WORKERS
    Number of workers, available on Unix/Linux.

-v, -vv
    Verbose mode.

-q, -qq
    Quiet mode, only show warnings/errors.

SEE ALSO
The programs are documented fully by Shell Xu <shell909090@gmail.com> and Clowwindy <clowwindy42@gmail.com>, available via the Info system.